###############################################################################

[Unit]
Description=Install a certificate from AWS SSM with backoff retries

###############################################################################

[Service]
Type=oneshot
EnvironmentFile=/etc/conf.d/bitservices-letsencrypt-ssm-install-retry
ExecStart=/usr/bin/bitservices-letsencrypt-ssm-install-retry

###############################################################################
